Author Topic: Asking for help? PLEASE STATE EXACTLY WHICH VIRTUEMART VERSION  (Read 60970 times)

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 26975
  • Always on vacation
    • Jenkin Hill Internet
Asking for help? PLEASE STATE EXACTLY WHICH VIRTUEMART VERSION
« on: December 29, 2010, 18:31:10 pm »
Too any people fail to mention exactly their VM/Joomla versions.

All this does is waste time, as more than likely the first reply you get is to ask which versions you use.

THIS IS IMPORTANT AS MANY VERSIONS OF VM3.x (AND STILL SOME VM2.x) ARE IN USE

If you do want someone to reply please state exactly which version of VirtueMart you are using, eg  3.2.3 or other build. If building from SVN please give the version number. "Latest" is not enough!

Also Joomla version (eg 3.6.4)  and PHP version.
Be precise please, PHP 5.6 is different from PHP 5.6.21
You should also say if you use template overrides, or a commercial Joomla template marketed as containing "VirtueMart styling" or similar.

For most issues a live site url will help anyone who tries to offer assistance, and is vital for display, add to cart or lightbox issues..

And be sure to explain your issue in detail and in clear English.
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM..3.4.0.9935 on Joomla 3.8.12 PHP 7.0.31